# Uses of Class
org.springframework.mail.MailParseException

Packages that use MailParseException
Package
Description
org.springframework.mail
Spring's generic mail infrastructure.
org.springframework.mail.javamail
JavaMail support for Spring's mail infrastructure.

## Uses of MailParseException in org.springframework.mail

Methods in org.springframework.mail that throw MailParseException
Modifier and Type
Method
Description
`void`
MailMessage.`setBcc(String bcc)`
`void`
MailMessage.`setBcc(String... bcc)`
`void`
MailMessage.`setCc(String cc)`
`void`
MailMessage.`setCc(String... cc)`
`void`
MailMessage.`setFrom(String from)`
`void`
MailMessage.`setReplyTo(String replyTo)`
`void`
MailMessage.`setSentDate(Date sentDate)`
`void`
MailMessage.`setSubject(String subject)`
`void`
MailMessage.`setText(String text)`
`void`
MailMessage.`setTo(String to)`
`void`
MailMessage.`setTo(String... to)`

## Uses of MailParseException in org.springframework.mail.javamail

Methods in org.springframework.mail.javamail that throw MailParseException
Modifier and Type
Method
Description
`void`
MimeMailMessage.`setBcc(String bcc)`
`void`
MimeMailMessage.`setBcc(String... bcc)`
`void`
MimeMailMessage.`setCc(String cc)`
`void`
MimeMailMessage.`setCc(String... cc)`
`void`
MimeMailMessage.`setFrom(String from)`
`void`
MimeMailMessage.`setReplyTo(String replyTo)`
`void`
MimeMailMessage.`setSentDate(Date sentDate)`
`void`
MimeMailMessage.`setSubject(String subject)`
`void`
MimeMailMessage.`setText(String text)`
`void`
MimeMailMessage.`setTo(String to)`
`void`
MimeMailMessage.`setTo(String... to)`